Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1442486 - Review Request: nodejs-ansi-colors - Collection of ansi colors and styles
Summary: Review Request: nodejs-ansi-colors - Collection of ansi colors and styles
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1364685 1442442 1442444 1442445 1442446 1442447 1442449 1442450 1442452 1442454 1442455 1442456 1442459 1442474 1442475 1442476 1442478 1442479 1442480 1442481 1442482 1442483 1442484 1442485
Blocks: nodejs-reviews Node-RED 1442490
TreeView+ depends on / blocked
 
Reported: 2017-04-14 22:54 UTC by Jared Smith
Modified: 2017-09-22 14:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-22 14:56:02 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-04-14 22:54:17 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ansi-colors/nodejs-ansi-colors.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-ansi-colors/nodejs-ansi-colors-0.2.0-1.fc27.src.rpm
Description: Collection of ansi colors and styles
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-09-20 09:52:31 UTC
Missing dependencies to package:

BuildRequires:	npm(ansi-cyan)
BuildRequires:	npm(ansi-magenta)
BuildRequires:	npm(ansi-yellow)

Comment 2 Jared Smith 2017-09-20 14:13:51 UTC
All three of those packages are already in Rawhide.

Comment 3 Robert-André Mauchin 2017-09-20 16:02:21 UTC
My bad, I did a check on Koji and it didn't returned anything so I thought they weren't packaged yet.

All good, package accepted.

Comment 4 Jared Smith 2017-09-21 20:00:08 UTC
'Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1477'

Comment 5 Gwyn Ciesla 2017-09-21 21:26:41 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-ansi-colors

Comment 6 Jared Smith 2017-09-22 14:56:02 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.